<?php

namespace App\Filament\Resources\TrackingDeviceMasterResource\Pages;

use App\Filament\Resources\TrackingDeviceMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTrackingDeviceMasters extends ListRecords
{
    protected static string $resource = TrackingDeviceMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
